.intro {
    margin-bottom: 3px;
    text-align: center;
}

.user-action {
    margin: 0 auto;
    text-align: center;
    width: fit-content;
}

/* Bracket */
.bracket {
    margin: 6px auto 5px !important;
}

.bracket,
.bracket li,
.bracket li ul {
    width: fit-content;
}

.bracket li {
    float: left;
}

.bracket li h3 {
    margin-bottom: 0;
    text-align: center;
}

.bracket li h3.conf {
    height: 20px;
    line-height: 20px;
}

.bracket li h3.div-top,
.bracket li h3.div-bot {
    height: 16px;
    line-height: 16px;
}

.bracket li h3.div-top {
    margin-top: 3px;
}

.bracket li h3:before {
    float: left;
}

.bracket li h3:after {
    float: right;
}

.bracket li li {
    width: 77px;
}

.bracket fieldset,
.bracket fieldset dl {
    width: 67px;
}

.bracket fieldset {
    margin: 2px 1px;
}

.bracket fieldset dl {
    height: 64px;
}

.bracket fieldset dd {
    border: 1px solid #000000;
    height: 32px;
    width: 32px;
}

.bracket fieldset dt,
.bracket fieldset dd {
    float: left;
}

.bracket fieldset dt {
    font-weight: normal;
    height: 16px;
    width: 100%;
}

.bracket fieldset dt.higher {
    text-align: left;
}

.bracket fieldset dt.lower {
    text-align: right;
}

.bracket fieldset dt.winner.higher span:after,
.bracket fieldset dt.winner.lower span:before {
    color: #dd3333;
    content: "\27A4";
    display: inline-block;
    font-size: 75%;
    height: 16px;
    text-align: center;
    vertical-align: middle;
    width: 13px;
}

.bracket fieldset dt.winner.higher span:after {
    transform: scaleX(-1);
}

.bracket fieldset .loser span {
    filter: grayscale(1);
    opacity: 0.6;
}

.bracket .logo {
    margin-top: 10px;
    width: 76px;
}

.bracket .logo div {
    margin-left: 6px;
}

@media only screen and (min-width: 769px) {
    .bracket .conf-right {
        float: right;
    }
}

@media only screen and (max-width: 768px) {
    .bracket .conf-right {
        clear: left;
    }

    .bracket .conf-right h3.conf {
        margin-top: 3px;
    }

    .bracket .conf-right ul {
        display: flex;
        flex-direction: row-reverse;
    }
}

@media only screen and (min-width: 401px) {
    .bracket h3 short {
        display: none;
    }

    .bracket fieldset dd.lower {
        border-left: none;
    }
}

@media only screen and (max-width: 400px) {
    .bracket li li {
        width: 44px;
    }

    .bracket h3 full {
        display: none;
    }

    .bracket fieldset,
    .bracket fieldset dl {
        width: 34px;
    }

    .bracket fieldset dt team {
        display: none;
    }

    .bracket fieldset dd.lower {
        border-top: none;
    }
}
